.carousel1748243078 {

}

.carousel1748243078 .mhead {
    
text-align: right;
}

.carousel1748243078 .mtitle {
    color: white;
}

.carousel1748243078 .mdesc {
    
}

.carousel1748243078 .mbody {
    
}

.carousel1748243078 .mcontent {
    
}
.carousel1748243078 figure{
    margin:0;
}
/*Module specific style*/
.carousel1748243078 .carousel-control-prev-icon, .carousel1748243078 .carousel-control-next-icon {
    background-color:transparent;
    border-radius:9px;
}
.carousel-control-next-icon  svg{
    color:white !important;
}
.carousel1748243078 .carousel-item img {
    border-radius:3px;
}

.carousel1748243078 .carousel-inner .carousel-item img
{
  -webkit-transform-origin:100% 100%;
  -moz-transform-origin:100% 100%;
  -ms-transform-origin:100% 100%;
  -o-transform-origin:100% 100%;
  transform-origin:100% 100%;
  background-color: linear-gradient(0deg, rgba(0,72,137,1) 0%, rgba(0,72,137,0) 100%);
}
.carousel1748243078 .bg-light {
    background: transparent !important;
    z-index: 3;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}